# Uses of Class
org.eclipse.draw2d.SWTGraphics

Packages that use SWTGraphics
Package
Description
org.eclipse.draw2d
Primary package containing general interfaces and implementation classes.

## Uses of SWTGraphics in org.eclipse.draw2d

Methods in org.eclipse.draw2d with parameters of type SWTGraphics
Modifier and Type
Method
Description
`protected Graphics`
PrintOperation.`createGraphics(SWTGraphics g, Printer p)`
Creates a new `PrinterGraphics` with Graphics `g`, using Printer `p`.